<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)t  tab</string>
		<key>pattern</key>
		<string>\t</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1001</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)n  newline</string>
		<key>pattern</key>
		<string>\n</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1002</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)f  pagebreak</string>
		<key>pattern</key>
		<string>\f</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1003</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>image/attachment</string>
		<key>pattern</key>
		<string>\ufffc</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1004</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>.  any character</string>
		<key>pattern</key>
		<string>.</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1005</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>^ start of line</string>
		<key>pattern</key>
		<string>^</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1006</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>$ end of line</string>
		<key>pattern</key>
		<string>$</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1007</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)b  word boundary</string>
		<key>pattern</key>
		<string>\b</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1008</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)B  non-word boundary</string>
		<key>pattern</key>
		<string>\B</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1009</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)w  word character</string>
		<key>pattern</key>
		<string>\w</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1010</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)W  non-word character</string>
		<key>pattern</key>
		<string>\W</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1011</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)s  whitespace (incl. (back slash)t(back slash)n(back slash)f(back slash)r)</string>
		<key>pattern</key>
		<string>\s</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1012</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)S  non-whitespace</string>
		<key>pattern</key>
		<string>\S</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1013</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)d  digit</string>
		<key>pattern</key>
		<string>\d</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1014</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)D  non-digit</string>
		<key>pattern</key>
		<string>\D</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1015</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)uhhhh  hex value (hhhh)</string>
		<key>pattern</key>
		<string>\u</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1016</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>*  match 0 or more times</string>
		<key>pattern</key>
		<string>*</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1017</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>+  match one or more times</string>
		<key>pattern</key>
		<string>+</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1018</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>?  match 0 or 1 (prefer 1)</string>
		<key>pattern</key>
		<string>?</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1019</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>[abc]  match any in set</string>
		<key>pattern</key>
		<string>[]</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1020</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>[^abc]  match any not in set</string>
		<key>pattern</key>
		<string>[^]</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1021</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>[a-b]  match any in range</string>
		<key>pattern</key>
		<string>[-]</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1022</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(a|b)  either a or b</string>
		<key>pattern</key>
		<string>(|)</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1023</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>b{2} exactly 2 of b</string>
		<key>pattern</key>
		<string>{}</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1024</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)  treat *?+[( ){}^$|(back slash)./ literally</string>
		<key>pattern</key>
		<string>\</string>
		<key>menuID</key>
		<integer>0</integer>
		<key>tagID</key>
		<integer>1025</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>(back slash)0 found text</string>
		<key>pattern</key>
		<string>\0</string>
		<key>menuID</key>
		<integer>1</integer>
		<key>tagID</key>
		<integer>1026</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>Return</string>
		<key>pattern</key>
		<string>BEANNewlineCharacterKey</string>
		<key>menuID</key>
		<integer>2</integer>
		<key>tagID</key>
		<integer>1027</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>Tab</string>
		<key>pattern</key>
		<string>BEANTabCharacterKey</string>
		<key>menuID</key>
		<integer>2</integer>
		<key>tagID</key>
		<integer>1028</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>Page / Column Break</string>
		<key>pattern</key>
		<string>BEANPageBreakCharacterKey</string>
		<key>menuID</key>
		<integer>2</integer>
		<key>tagID</key>
		<integer>1029</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>Return</string>
		<key>pattern</key>
		<string>BEANNewlineCharacterKey</string>
		<key>menuID</key>
		<integer>3</integer>
		<key>tagID</key>
		<integer>1030</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>Tab</string>
		<key>pattern</key>
		<string>BEANTabCharacterKey</string>
		<key>menuID</key>
		<integer>3</integer>
		<key>tagID</key>
		<integer>1031</integer>
	</dict>
	<dict>
		<key>menuTitle</key>
		<string>Page / Column Break</string>
		<key>pattern</key>
		<string>BEANPageBreakCharacterKey</string>
		<key>menuID</key>
		<integer>3</integer>
		<key>tagID</key>
		<integer>1032</integer>
	</dict>
</array>
</plist>
